FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::OtherSpecificationStmt Struct Reference

## Public Member Functions
| UNION_CLASS_BOILERPLATE (OtherSpecificationStmt)

## Public Attributes
std::variant< common::Indirection< AccessStmt >, common::Indirection< AllocatableStmt >, common::Indirection< AsynchronousStmt >, common::Indirection< BindStmt >, common::Indirection< CodimensionStmt >, common::Indirection< ContiguousStmt >, common::Indirection< DimensionStmt >, common::Indirection< ExternalStmt >, common::Indirection< IntentStmt >, common::Indirection< IntrinsicStmt >, common::Indirection< NamelistStmt >, common::Indirection< OptionalStmt >, common::Indirection< PointerStmt >, common::Indirection< ProtectedStmt >, common::Indirection< SaveStmt >, common::Indirection< TargetStmt >, common::Indirection< ValueStmt >, common::Indirection< VolatileStmt >, common::Indirection< CommonStmt >, common::Indirection< EquivalenceStmt >, common::Indirection< BasedPointerStmt > > | u

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h